## rust-tokio-fs 0.1.5

=== debian/changelog ===
rust-tokio-fs (0.1.5-1) unstable; urgency=medium

  * Package tokio-fs 0.1.5 from crates.io using debcargo 2.2.9

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Mon, 21 Jan 2019 12:47:42 +0100

rust-tokio-fs (0.1.4-1) unstable; urgency=medium

  * Package tokio-fs 0.1.4 from crates.io using debcargo 2.2.9

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Mon, 03 Dec 2018 08:24:49 +0100

rust-tokio-fs (0.1.3-1) unstable; urgency=medium

  * Package tokio-fs 0.1.3 from crates.io using debcargo 2.2.7

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Sat, 20 Oct 2018 16:35:11 +0200
