=== debian/control ===
Source: rust-tokio-fs
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 10),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-futures-0.1+default-dev (>= 0.1.21-~~) <!nocheck>,
 librust-tokio-io-0.1+default-dev (>= 0.1.6-~~) <!nocheck>,
 librust-tokio-threadpool-0.1+default-dev (>= 0.1.3-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/tokio-fs]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/tokio-fs
Homepage: https://tokio.rs

Package: librust-tokio-fs-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-futures-0.1+default-dev (>= 0.1.21-~~),
 librust-tokio-io-0.1+default-dev (>= 0.1.6-~~),
 librust-tokio-threadpool-0.1+default-dev (>= 0.1.3-~~)
Provides:
 librust-tokio-fs+default-dev (= ${binary:Version}),
 librust-tokio-fs-0-dev (= ${binary:Version}),
 librust-tokio-fs-0+default-dev (= ${binary:Version}),
 librust-tokio-fs-0.1-dev (= ${binary:Version}),
 librust-tokio-fs-0.1+default-dev (= ${binary:Version}),
 librust-tokio-fs-0.1.5-dev (= ${binary:Version}),
 librust-tokio-fs-0.1.5+default-dev (= ${binary:Version})
Description: Filesystem API for Tokio - Rust source code
 This package contains the source for the Rust tokio-fs crate, packaged by
 debcargo for use with cargo and dh-cargo.
