## rust-tokio-fs 0.1.6

=== debian/changelog ===
rust-tokio-fs (0.1.6-1build1) eoan; urgency=medium

  * No-change rebuild to drop i386

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 04 Oct 2019 17:19:54 +0000

rust-tokio-fs (0.1.6-1) unstable; urgency=medium

  * Package tokio-fs 0.1.6 from crates.io using debcargo 2.3.1-alpha.0

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Thu, 11 Jul 2019 08:52:48 +0200
