=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test tokio-fs 0.1.6 --all-targets --all-features
Depends: dh-cargo (>= 18), librust-rand-0.6+default-dev, librust-tempdir-0.3+default-dev, librust-tempfile-3+default-dev, librust-tokio-0.1+default-dev (>= 0.1.7-~~), librust-tokio-codec-0.1+default-dev, librust-tokio-io-0.1+default-dev (>= 0.1.6-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tokio-fs 0.1.6 --all-targets --no-default-features
Depends: dh-cargo (>= 18), librust-rand-0.6+default-dev, librust-tempdir-0.3+default-dev, librust-tempfile-3+default-dev, librust-tokio-0.1+default-dev (>= 0.1.7-~~), librust-tokio-codec-0.1+default-dev, librust-tokio-io-0.1+default-dev (>= 0.1.6-~~), librust-tokio-fs-dev
Restrictions: allow-stderr, skip-not-installable
